Subject: SDW 5 BS, PC, Intermittent Beeps
From: EPOS Global Support <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Mon, 05 Apr 2021 21:18:07 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (138670). Reply to this email to add a comment to the request.

----------------------------------------------

Pradeep Verma, 5 Apr 2021, 23:18 CEST (private)

**Pritish Nandi**​ this is not a gaming ticket so assigning back to Ismael

----------------------------------------------

Pritish Nandi, 1 Apr 2021, 09:16 CEST (private)

Please handle these Gaming Tickets

----------------------------------------------

Ismael Zakaria, 1 Apr 2021, 08:40 CEST (private)

**What**:
1. Could you stop Teams UC and try Teams web and tell us if you have the same issue
2. Uninstall and reinstall your softphone
3. Do you use only Microsoft Teams ?
4. Please Press the Windows Button and write **winver** to get the version of your system
5. Pay attention on the time you start getting the beeps, verify if there is any event from your web browser, verify if you do not get adverts or if any news webpage is open.
**Who**: Paul
**When**: 06/04/2021

----------------------------------------------

Ismael Zakaria, 1 Apr 2021, 08:39 CEST

Dear Paul,

We hope you are doing great.

Thank you for your patience.

The logfiles reveals there are continuous events coming from your softphone and/or your computer.

Could you try the following ?

1. Could you stop Teams UC and try Teams web and tell us if you have the same issue
2. Uninstall and reinstall your softphone
3. Do you use only Microsoft Teams ?
4. Please Press the Windows Button and write **winver** to get the version of your system
5. Pay attention on the time you start getting the beeps, verify if there is any event from your web browser, verify if you do not get adverts or if any news webpage is open.

We wish you a nice day!
Best regards,

Ismael Zakaria
EPOS Global Support

----------------------------------------------

Ismael Zakaria, 30 Mar 2021, 10:36 CEST (private)

**_CASE SUMMARY_**

**Company Name**: Private
**Contact person**: Paul Evans
**Email**: [email-masked]
**Product name**: SDW 5 BS
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Intermittent Beeps
**Current status**: Customer gets beeps in the ear cups every times he is playing sound or videos on his computer
- Before customer did not have this problem
- Restarted the computer to make sure the issue is not coming from the PC
- Customer tried another device and the beeps didn't stop when playing audio
- LED on the base station is white on PC side
- Go to your EPOS Connect and restore the default settings
 ![](https://eposaudio.zendesk.com/attachments/token/KHsy1zQ5byRxBhYG6m4sMcy6U/?name=inline1496393865.png)​
- Reset the base station by pressing the S1 button under the base station for 10 seconds ​
- Firmware are up to date : Epos Connect (4.2.2.1053) Base Station (1.7.59) Headset (1.7.59)
- Customer has sent the logfiles
**_NEXT ACTION_**

**What**: L2 to advise
**Who**: L2
**When**: 02/04/2021

----------------------------------------------

Ismael Zakaria, 30 Mar 2021, 09:50 CEST

Dear Paul,

We hope you are doing great.

We are really sorry for the delay on this issue.

We are still working on the logfiles and we will update you sooner.

We wish you a nice day!
Best regards,

Ismael Zakaria
EPOS Global Support

----------------------------------------------

Paul Evans, 29 Mar 2021, 15:57 CEST

When can I expect a resolution to this issue.

----------------------------------------------

Ismael Zakaria, 26 Mar 2021, 10:58 CET (private)

**_NEXT ACTION_**

**What**: To verify logfiles : Issue intermittent beeps when playing audio
**Who**: Evans
**When**: 31/03/2021

----------------------------------------------

Ismael Zakaria, 26 Mar 2021, 10:57 CET

Dear Paul,

Thank you for your message.

We will verify the logfiles and contact you back with proper solution.

We wish you a nice day!
Best regards,

Ismael Zakaria
EPOS Global Support

----------------------------------------------

Paul Evans, 25 Mar 2021, 18:18 CET

- Is this issue recent ? or you have this issue from the very first time I have always had this problem
- Restart your computer to make sure the issue is not coming from your PC Done
- Provide us with the firmware version of the EPOS CONNECT, the Base station, the headset and the dongle EPOS Connect 4.2.2.1053, Base station 1.7.59 Headset 1.7.59
- What is the LED status on the base station The computer icon is solid blue
- Go to your EPOS Connect and restore the default settings Done
Reset your base station by pressing the S1 button under the base station for 10 seconds (The base station will restart) ​Done
- Navigate to Option > Help > Log and send us the Log file downloaded in case the issue persists.

This is a great headset. The issue is when not in a call (trying to listen to audio from computer applications or music) I get a double beep every thirty seconds in the headset. As if I had a call on hold. When I am in the EPOS app I cannot update or save configuration changes. I get an error message that the Settings cannot be applied while the device is in a call. I do a lot of video editing and recording and the beep is very disturbing during these sessions. I cannot get the Blue light to go off above the computer icon. We are now using teams and I am able to hang up the call from the headset.

Attachment(s):
HeadSetupPro.log - https://eposaudio.zendesk.com/attachments/token/UgCgKbhC8jaLzfnmbYpWUPKHA/?name=HeadSetupPro.logHeadSetupPro_Service.log - https://eposaudio.zendesk.com/attachments/token/GBXFjObiH6yXMIcOcRjV2TogD/?name=HeadSetupPro_Service.log

----------------------------------------------

Ismael Zakaria, 25 Mar 2021, 17:05 CET (private)

**_NEXT ACTION_**

**What**:
- Is this issue recent ? or you have this issue from the very first time
- Restart your computer to make sure the issue is not coming from your PC
- Provide us with the firmware version of the EPOS CONNECT, the Base station, the headset and the dongle
- What is the LED status on the base station
- Go to your EPOS Connect and restore the default settings
 ![](https://eposaudio.zendesk.com/attachments/token/KHsy1zQ5byRxBhYG6m4sMcy6U/?name=inline1496393865.png)​
-Reset your base station by pressing the S1 button under the base station for 10 seconds (The base station will restart) ​
- Navigate to **Option** > **Help** > **Log** and send us the Log file downloaded in case the issue persists.
**Who**: Paul
**When**: 30/03/2021

----------------------------------------------

Ismael Zakaria, 25 Mar 2021, 17:04 CET

Dear Paul,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 138670** for your inquiry.

We are sorry to hear that you are experiencing problems with your SDW 5 BS that gives you intermittent beeps when listening music or watching videos.

Could you provide us with the following details in order to provide you with efficient solution :

- Is this issue recent ? or you have this issue from the very first time
- Restart your computer to make sure the issue is not coming from your PC
- Provide us with the firmware version of the EPOS CONNECT, the Base station, the headset and the dongle
- What is the LED status on the base station
- Go to your EPOS Connect and restore the default settings
 ![](https://eposaudio.zendesk.com/attachments/token/KHsy1zQ5byRxBhYG6m4sMcy6U/?name=inline1496393865.png)​
-Reset your base station by pressing the S1 button under the base station for 10 seconds (The base station will restart) ​
- Navigate to **Option** > **Help** > **Log** and send us the Log file downloaded in case the issue persists.

We wish you a nice day!
Best regards,

Ismael Zakaria
EPOS Global Support

----------------------------------------------

Ismael Zakaria, 25 Mar 2021, 16:52 CET (private)

**_CASE SUMMARY_**

**Company Name**: Private
**Contact person**: Paul Evans
**Email**: [email-masked]
**Product name**: SDW 5 BS
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Intermittent Beeps
**Current status**: Customer gets beeps in the ear cups every times he is playing sound or videos on his computer

----------------------------------------------

Ismael Zakaria, 25 Mar 2021, 16:09 CET (private)

Disposition: 
Recording URL: https://epos.mytalkdesk.com/interactions/415eb4b464574c86902338fedc264c4d/recordings/0.mp3
Call duration: 494
Description:

----------------------------------------------

Ismael Zakaria, 25 Mar 2021, 15:54 CET (private)

ring group :english_enterprise
contact number :  +18605779120
duration : 
status :

--------------------------------
This email is a service from EPOS Enterprise.

[VGGM0Q-58G6]